﻿body{ background: #eee;}
body,td,th {font-family: "Noto Sans KR", sans-serif;}
#zinHeader {position:absolute; left:100px; top:0; z-index:9999; width:1000px; min-height:60px; padding-top:25px}
#zinHeader h2 {display:inline-block; float:left}

#zinHeader .rtxt {display:inline-block; float:right;}
/* 여기서부터 #main */
#wrap {width:100%; max-width:1200px; background:#fff !important; box-shadow: 3px 3px 7px 3px #999; margin:0 auto}
#mvisual {position:relative; width:100%; margin:0 auto;}
.owl-carousel {}
.owl-theme .owl-nav.disabled+.owl-dots {position:absolute; z-index:999; bottom:10px; right:5%}


#menu {width:1000px; margin:0 auto; background:#2d0101; overflow:hidden}
#menu h3 {float:left; width:200px; height:85px; background:url(../images/menu_logo.png) no-repeat; background-size:100%}
#menu h3 a {display:block; width:100%; height:100%}
#menu h3 img {max-width:100%;}
#menu ul {overflow:hidden; width:800px}
#menu ul li {float:left; width:20%; text-align:center; height:100%;transition: .3s all ease;}
#menu ul li.on {background:#6b0e0d}
#menu ul li:hover {background:#6b0e0d}
#menu ul li:before { content: "";display: block;width:1px; height:85px; background:#6b0e0d;float: left;}
#menu ul li a {display:block; padding:20px 0 20px 0; height:100%}
#menu ul li img {vertical-align:middle}

#contents {position:relative; width:1000px; margin:0 auto;}
#contents .cont {padding:20px 20px; overflow:hidden}
#contents h3 {font-size:22px; color:#ffb80c; margin:10px 0 20px 0}
#contents p {font-size:14px; color:#f5f5f5; margin-bottom:10px; line-height:1.5em}
#contents p.contit {padding:20px 0; margin:0}

.mconGroup1 {overflow:hidden}
.part {float:left; text-align:center;}
.part dl {padding:0 20px;}
.part dt { border-bottom:1px solid #333; padding-bottom:10px; font-weight:500; font-size:18px; line-height:1.3em; letter-spacing:-1px;}
.part dd {padding-top:10px; line-height:1.2em; color:#000 !important; font-size:16px; font-weight:300; letter-spacing:-1px}
.part dd span {display:block; font-size:13px; padding-top:10px}
.cont .lpic {float:left; margin-right:20px; position:relative; max-width:470px}
.photoname {position:absolute; left:5px; bottom:10px; width:98%;  background: rgba(0, 0, 0, 0.8); color:#fff; text-align:center}
.rpic {position:relative; float:right; margin-left:20px; max-width:50%;box-shadow: 3px 3px 7px 0px #666; padding:5px}
.lpic img,.rpic img {width:100%;}
.pullpic {position:relative; width:100%; text-align:center}
.potoframe {box-shadow: 3px 3px 7px 0px #999; padding:5px}


.mconGroup2 {overflow:hidden; margin-top:10px}
.mconGroup2 h3 {padding:30px 0 0 20px !important; margin:0 !important; font-size:24px; color:#000 !important}
.mconGroup2 > div {float:left;}
.culture {width:630px; height:260px; background:#b1bff7 url(../images/culture_bg.png) no-repeat left top;}
.notice {width:270px; height:260px; background:#daf4f9; padding:0 25px}
.notice h3 {margin-bottom:20px !important ;padding:30px 0 0 0 !important;}

.mconGroup3 {overflow:hidden; margin-top:25px}
.mconGroup3 > ul >li {float:left;}




.mEvent2 .eventBox .eventImg {height:139px !important;}


#zinSubHeader { position:fixed; left:50%; top:0; z-index:9999; margin-left:-600px; background:url(../images/subheader_bg.png) no-repeat left top; height:190px; width:1200px;}
#zinSubHeader div {padding:30px 0; max-width:1000px; margin:0 auto; position:relative; overflow:hidden}
#zinSubHeader h2 {display:inline-block; float:left}
#zinSubHeader .rtxt {display:inline-block; float:right;}

#subcontents {position:relative; /*width:1000px;*/ min-height:500px; margin:0 auto; overflow:hidden; padding:20px 0 30px 0; text-align:center}
#subcontents .conttop {max-width:1000px; margin:0 auto; padding-top:30px;}
#subcontents .cont {max-width:1000px; margin:0 auto; padding:20px 0; text-align:justify}
#subcontents h3 {display:inline-block; padding:10px 20px; color:#fff; font-weight:400;}
#subcontents h5 {font-size:16px; margin-bottom:20px}
#subcontents h3.part1 {background:#bd7d6b;}
#subcontents h3.part2 {background:#5f6d93;}
#subcontents h3.part3 {background:#e96a67;}
#subcontents h3.part4 {background:#bd4a78;}
#subcontents h3.part5 {background:#f7e748; color:#b91e30 !important}



#subcontents h4 {font-size:20px;margin:10px 0 20px 0}
#subcontents h4 span.name {font-size:15px; color:#666; display:block; font-weight:100}
#subcontents h4:after { content: "";display: block; width:80px; height:1px; margin:20px auto; background:#53778a;}
#subcontents h4.part1 {color:#bd7d6b}
#subcontents h4.part2 {color:#526393}
#subcontents h4.part3 {color:#b2514f}
#subcontents h4.part4 {color:#bd4a78; font-size:28px !important;}
#subcontents h4.part5 {color:#fff; font-size:28px !important;}
#subcontents h4.part5 .name {color:#ccc !important;}


#subcontents p {font-size:16px; color:#333; margin-bottom:10px; line-height:1.8em; font-weight:300}
#subcontents p.contit {padding:20px 0; margin:0}


.cont2_top {position:relative;background:#8cc0cb; min-height:10px; padding:40px 0}
.cont2_top  div {max-width:1000px; margin:0 auto; text-align:left; padding-top:50px}
.cont2_top h3.part2_2 {background:none; border:1px solid #CCC}
.cont2_top h4.part2_2 {color:#fff; font-size:28px !important}
.cont2_top h4.part2_2:after { content: "";display: block; width:80px; height:1px; margin:20px 0 !important; background:#53778a;}
.cont2_top_num {position:absolute; right:50px; top:0px; color:#cae0e5; font-size:130px; font-weight:500; line-height:50px}
.cont2_top_pic {position:absolute; right:50px; top:90px;}



.cont3_top {position:relative;background:#f6d564; min-height:10px; padding:40px 0}
.cont3_top  div {max-width:1000px; margin:0 auto; text-align:right; padding-top:50px}
.cont3_top h3.part3_3 {background:#f68d40; border:1px solid #f68d40; color:#666}
.cont3_top h4.part3_3 {color:#333; font-size:28px !important; }
.cont3_top h4.part3_3:after { content: "";display: block; float:right; width:80px; height:1px; margin:20px 0 !important; background:#666 !important;}
.cont3_top_num {position:absolute; left:50px; top:0px; color:#b9b9b9; font-size:130px; font-weight:500; line-height:50px}
.cont3_top_pic {position:absolute; left:50px; top:90px;}


.cont4_top {position:relative;background:#f3b5db; min-height:10px; padding:20px 0}
.cont4_top  div {max-width:1000px; margin:0 auto; padding-top:50px}
.cont4_top h4.part4:after { content: "";display: block; width:80px; height:1px; margin:20px auto !important; background:#bd4a78 !important;}
.cont5_top {position:relative;background:#b91e30; min-height:10px; padding:20px 0}
.cont5_top  div {max-width:1000px; margin:0 auto; padding-top:50px}
.cont5_top h4.part5:after { content: "";display: block; width:80px; height:1px; margin:20px auto !important; background:#f7e748 !important;}

.rcont {width:50%; float:right;}
#part3_slider {clear:both;}

.topmenu {display:table; margin:0 auto; overflow:hidden; font-size:18px; text-align:center}
.topmenu li {display:table-cell; position:relative}
.topmenu li:after { content: ""; position:absolute; top:40%; right:0; width:1px; height:20%; background:#666;}
.topmenu li:last-child:after {display:none;}
.topmenu li.tabon {color:#009adc}
.topmenu li a {display:block; padding:20px 30px; color:#222; font-weight:500; text-decoration:none}
.topmenu li.tabon a {color:#009adc;}




/* page*/
.pageing {position:fixed; top:250px;left:50%; width:1100px; margin-left:550px; z-index:9999}
.pageing ul {overflow:hidden; width:40px}
.pageing ul li { border:1px solid #dbdbdb; background:#fff; margin-bottom:2px;text-decoration:none;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);-webkit-transition: all 0.2s ease-in-out 0s;-o-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s;}
.pageing ul li a { color:#333; font-weight:300; padding:8px 4px; font-style:normal; display:block; text-decoration:none; text-align:center; font-size:11px}
.pageing ul li:hover {border:1px solid #333; font-weight:500}
.pageing ul li a:active {color:#333;}





/*table*/
.table1{width:100%; border-top:1px solid #ccc;border-collapse:collapse;border-spacing: 0; margin-bottom:20px; }
.table1 th, .table1 td{ border:1px solid #ccc; padding:12px 5px;  vertical-align:middle; text-align:center;}
.table1 thead th{font-weight:400 !important; background:#f0f0f0; color:#222;}
.table1 td {color:#666;}
.table1 tbody th {background:#f5f5f5; color:#53778a; font-weight:300}

h5.infotit {font-size:20px; color:#666; margin-bottom:20px; font-weight:400;}
h5.infotit:after { content: "";display: block; width:80px; height:1px; margin:20px 0 !important; background:#53778a;}
.infolist {display:table; width:100%;}
.infolist dl {width:100%; display:table-row}
.infolist dt {width:10%;}
.infolist dd {width:90%;}
.infolist dt, .infolist dd {display:table-cell; padding:8px 5px; font-weight:300; letter-spacing:0}

.answer {vertical-align:middle; display:inline-block}
.answerlist {}
.answerlist dt {font-weight:500 !important; color:#000; vertical-align:middle}
.answerlist dt, .answerlist dd {padding:5px 0; font-weight:300}
.answerlist dd {background:#eee7e4; padding:15px; color:#421f17 !important;}

.dot {border-bottom:1px dashed #ccc; margin:100px 0}



/* 여기서부터 #footer */
#zinefooter {position:relative; margin-top:5px; padding:10px 15px 60px 15px; background:#e8e8e8}
#zinefooter > div { max-width:1000px; margin:0 auto;position:relative;  }
#zinefooter ul {overflow:hidden;display:inline-block; vertical-align:middle}
#zinefooter ul li {float:left;}
#zinefooter .f_msg {display:inline-block; vertical-align:middle; padding-left:20px; font-weight:300}
#zinefooter .f_logo {position:absolute; right:20px; top:20px;}
/*#footer:before { content: "";display: block; width:100%; height:3px; background:#666; margin-bottom:10px}*/
#zinefooter .address {color:#333; font-size:13px; margin-bottom:5px}
#zinefooter copyright {color:#777; display:block; font-size:11px; text-transform:uppercase }



